Добро пожаловать в форум, Guest  >>   Войти | Регистрация | Поиск | Правила | В избранное | Подписаться
Все форумы / Oracle APEX Новый топик    Ответить
 Установка Apex 20.2 на Oracle 12.2.0.1  [new]
NikiolosN
Member

Откуда:
Сообщений: 23
Никак не удается поставить, ошибку гуглил, но так и не нашел решения. Может кто сможет помочь.

SQL> @apexins.sql SYSAUX SYSAUX TEMP /i/
...set_appun.sql

PL/SQL procedure successfully completed.


...set_ufrom_and_upgrade.sql

PL/SQL procedure successfully completed.


Session altered.


FOO3
------------------------------
install2021-04-07_16-16-07.log

. ORACLE
.
. Application Express (APEX) Installation.
..........................................
.
...set_appun.sql
... Checking prerequisites (MANUAL)
.
. SYSDBA Privilege
. pass - Connection with SYSDBA privilege.
. Database rolling upgrade
. pass - No rolling upgrade.
. DB components
. pass - CATPROC: version=12.2.0.1.0
. pass - XDB: version=12.2.0.1.0
. XDB
. pass - is valid
. PL/SQL Web Toolkit
. FAIL - Application Express installation requires the PL/SQL Web Toolkit.
. Tablespaces
. pass - found SYSAUX
. pass - found SYSAUX
. pass - found TEMP
. PHASES (1,2,3)...
.
. 1 error occurred
declare
*
ERROR at line 1:
ORA-20001: Prerequisite checks failed; unable to proceed with APEX installation
ORA-06512: at line 291
7 апр 21, 16:24    [22305515]     Ответить | Цитировать Сообщить модератору
 Re: Установка Apex 20.2 на Oracle 12.2.0.1  [new]
NikiolosN
Member

Откуда:
Сообщений: 23
стоит windows server 2019 и oracle 12.2.0.1 и все
7 апр 21, 16:50    [22305538]     Ответить | Цитировать Сообщить модератору
 Re: Установка Apex 20.2 на Oracle 12.2.0.1  [new]
most23
Member

Откуда:
Сообщений: 17
NikiolosN,
Ну, в доках написано "Oracle Application Express requires the PL/SQL Web Toolkit version 10.1.2.0.6 or later. For instructions on determining the current version of the PL/SQL Web Toolkit, and for instructions on installing version 10.1.2.0.6, please review the README.txt file contained in the directory apex/owa."
https://docs.oracle.com/cd/E11882_01/install.112/e12196/pre_require.htm#HTMIG384
10 апр 21, 12:00    [22306930]     Ответить | Цитировать Сообщить модератору
 Re: Установка Apex 20.2 на Oracle 12.2.0.1  [new]
NikiolosN
Member

Откуда:
Сообщений: 23
Нашел в webtier 11.1.1.9 - вроде такая версия
22 апр 21, 11:47    [22312379]     Ответить | Цитировать Сообщить модератору
Все форумы / Oracle APEX Ответить